2/*
Theme Name: iFeature Pro 5 Child
Theme URI: http://cyberchimps.com/
Description: Child Theme for the iFeature Pro 5 Theme
Author: CyberChimps
Author URI: http://cyberchimps.com/
Template: ifeaturepro5
Version: 1.0.0
*/

/* =Import iFeature Pro 5 Theme Styles */

@import url('../ifeaturepro5/style.css');

/* =Start from here */
body {
	color: #777;
	word-wrap: break-word;
	background: #f7f7f7;
}
.top_header {
	margin-top: -30px;
}
.navbar .nav {
	left: 3.5%;
}
/* Home page */
.home_page_top {
	text-align: justify;
	margin-bottom: 10px;
	line-height: 1.7em;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 1.3em;
	margin-right: 80px;
	margin-left: 80px;
	color: #666;
	}
.home_page {
	text-align: justify;
	margin-bottom: 50px;
	line-height: 1.7em;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 1.3em;
	margin-right: 80px;
	margin-left: 80px;
	color: #666;
	}
.home_page h3 {
	font-size: 22px;
	font-weight: bold;
	color: #666;
	text-align: center;
	margin-bottom: -2px;
	}
.home_page_indent {
	margin-right: 75px;
	margin-left: 75px;
	margin-bottom: 30px;
	text-align: justify;
	font-size: 1.2em;
	margin-top: -40px;
	}
.home_page ul{
	list-style-type: none;
	margin-top: -20px;
}
.home_page_center {
	margin-bottom: -15px;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	color: #666;
	}
.home_page li {
	list-style-type: none;
	margin-left: -40px;
	}
table.home{
	margin-bottom: 30px;
	width: 100%;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 1.1em;
	line-height: 1.7em;
	text-align: justify;
	}
table.home td {
	width: 375px;
	border-top-width: medium;
	border-bottom-width: medium;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFF;
	border-bottom-color: #FFF;
	}
table.home h4 {
	font-size: 20px;
	font-weight: bold;
	margin-bottom: -.2em;
	text-align: center;
	}
table.home h5 {
	font-size: 16px;
	font-weight: normal;
	color: #000;
	text-align: center;
	margin-bottom: -1px;
	}
table.home ul {
	}
table.home li {
	margin-left: 335px;
	list-style-type: none;
	}
.video_post {
	-moz-border-radius: 15px;
	border-radius: 15px;
	box-shadow: 5px 5px 5px #b1b0b0;
	border-top-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #D8D8D8;
	border-left-color: #D8D8D8;
	text-align: center;
	width: 850px;
	height: 525px;
	margin-left: 45px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-top: 10px;
		}
.video_post h4 {
	font-size: 16px;
	font-weight: bold;
	margin-bottom: -25px;
	margin-top: -5px;
	}
.video_post_larger {
	font-size: 16px;
	font-weight: bold;
	margin-top: -30px;
	}
.video_post2 {
	-moz-border-radius: 15px;
	border-radius: 15px;
	box-shadow: 5px 5px 5px #b1b0b0;
	border-top-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #D8D8D8;
	border-left-color: #D8D8D8;
	text-align: center;
	width: auto;
	height: auto;
	font-weight: bold;
	font-size: 16px;
	padding: 10px;
		}
.video_post2 h6 {
	font-size: 20px;
	font-weight: bold;
	font-variant: small-caps;
	margin-top: -55px;
	margin-bottom: -5px;
	}
.return_space {
	color: #FFF;
	margin-top: 20px;
	}
.buy_box {
	-moz-box-shadow:inset 0px 1px 0px -17px #bbdaf7;
	-webkit-box-shadow:inset 0px 1px 0px -17px #bbdaf7;
	box-shadow:inset 0px 1px 0px -17px #bbdaf7;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #79bbff), color-stop(1, #378de5) );
	background:-moz-linear-gradient( center top, #79bbff 5%, #378de5 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#79bbff', endColorstr='#378de5');
	background-color:#79bbff;
	-webkit-border-top-left-radius:7px;
	-moz-border-radius-topleft:7px;
	border-top-left-radius:7px;
	-webkit-border-top-right-radius:7px;
	-moz-border-radius-topright:7px;
	border-top-right-radius:7px;
	-webkit-border-bottom-right-radius:7px;
	-moz-border-radius-bottomright:7px;
	border-bottom-right-radius:7px;
	-webkit-border-bottom-left-radius:7px;
	-moz-border-radius-bottomleft:7px;
	border-bottom-left-radius:7px;
	text-indent:0;
	border:1px solid #84bbf3;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:17px;
	font-weight:bold;
	font-style:normal;
	height:25px;
	width:200px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #528ecc;
	margin-top: -10px;
}
.buy_box:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #378de5), color-stop(1, #79bbff) );
	background:-moz-linear-gradient( center top, #378de5 5%, #79bbff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#378de5', endColorstr='#79bbff');
	background-color:#378de5;
}
.buy_box:active {
	position:relative;
	top:1px;
}
/*client button*/
.client_login {
	background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0, #E5F4FD),
	color-stop(0.55, #9DD7FD)
);
	background-image: -o-linear-gradient(bottom, #E5F4FD 0%, #0e9ffe 55%);
	background-image: -moz-linear-gradient(bottom, #E5F4FD 0%, #0e9ffe 55%);
	background-image: -webkit-linear-gradient(bottom, #E5F4FD 0%, #0e9ffe 55%);
	background-image: -ms-linear-gradient(bottom, #E5F4FD 0%, #0e9ffe 55%);
	background-image: linear-gradient(to bottom, #E5F4FD 0%, #0e9ffe 55%);
}
.client_login:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #19cdfa), color-stop(1, #afefff) );
	background:-moz-linear-gradient( center top, #19cdfa 5%, #afefff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#19cdfa', endColorstr='#afefff');
	background-color:#19cdfa;
}.client_login:active {
	position:relative;
	top:1px;
}
/*Free Case page*/
.free_case {
	text-align: center;
	}
.free_case h2 {
	margin-top: -25px;
}
.free_case li {
	list-style-position: outside;
}
table.sample {
	margin-left: 30px;
	}
table.sample td {
	font-weight: normal;
	text-align: left;
	border: medium solid #FFF;
	font-size: 1.2em;
	width: 400px;
	color: #666;
	line-height: 1.3em;
	}
table.sample h4 {
	font-weight: bold;
	font-size: 18px;
	text-align: center;
	}
.buy_box2 {
	-moz-box-shadow:inset 0px 1px 0px -17px #bbdaf7;
	-webkit-box-shadow:inset 0px 1px 0px -17px #bbdaf7;
	box-shadow:inset 0px 1px 0px -17px #bbdaf7;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #79bbff), color-stop(1, #378de5) );
	background:-moz-linear-gradient( center top, #79bbff 5%, #378de5 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#79bbff', endColorstr='#378de5');
	background-color:#79bbff;
	-webkit-border-top-left-radius:7px;
	-moz-border-radius-topleft:7px;
	border-top-left-radius:7px;
	-webkit-border-top-right-radius:7px;
	-moz-border-radius-topright:7px;
	border-top-right-radius:7px;
	-webkit-border-bottom-right-radius:7px;
	-moz-border-radius-bottomright:7px;
	border-bottom-right-radius:7px;
	-webkit-border-bottom-left-radius:7px;
	-moz-border-radius-bottomleft:7px;
	border-bottom-left-radius:7px;
	text-indent:0;
	border:1px solid #84bbf3;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	font-style:normal;
	height:29px;
	line-height:29px;
	width:200px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #528ecc;
	margin-top: -50px;
}
.buy_box2:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #378de5), color-stop(1, #79bbff) );
	background:-moz-linear-gradient( center top, #378de5 5%, #79bbff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#378de5', endColorstr='#79bbff');
	background-color:#378de5;
}.buy_box2:active {
	position:relative;
	top:1px;
}
/* Free page */
.freecaseform {
	margin-left: -400px;
	margin-top: -20px;
	text-align: left;
	position: absolute;
	}
/* FAQ page */
.faq {
	margin-right: 100px;
	margin-left: 100px;
	font-size: 1.2em;
	line-height: 1.5em;
}

.home_page {
	text-align: justify;
	margin-bottom: 10px;
	line-height: 1.7em;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 1em;
	margin-right: 80px;
	margin-left: 80px;
	color: #666;
	}
/* Price page */
	.price_info {
	text-align: justify;
	margin-bottom: 10px;
	line-height: 1.7em;
	font-size: 1.1em;
	margin-right: 80px;
	margin-left: 80px;
	color: #333;
	}
.price_info ul{
	list-style-type: none;
	margin-top: -20px;
}
.price_info li{
	list-style-type: none;
	margin-left: -10px;
}
.price_info h3{
	font-size: 1.4em;
	margin-bottom: 18px;
	color: #09F;
	}
/* Contact page */
.contact_info_left {
	box-shadow: 5px 5px 5px #b1b0b0;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	background-color: #FFF;
	border: thin solid #999;
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	margin-bottom: 20px;
	color: #333;
	float: left;
	clear: left;
	top: 600px;
	position: fixed;
	width: 300px;
	margin-top: -85px;
	font-size: 1.1em;
	}
/* kTestimonials page */
table.testimonials {
	width: 700px;
	margin-left: 100px;
	}
table.testimonials tr {
	}
table.testimonials td {
		font-weight: bold;
	vertical-align: top;
	}
/* support */
.support {
	width: 55%;
	margin-left: 400px;
	background-color: #F3F3F3;
	-moz-border-radius: 15px;
	border-radius: 15px;
	padding-top: 4px;
	padding-right: 25px;
	padding-bottom: 25px;
	padding-left: 25px;
	clear: left;
	float: left;
	box-shadow: 5px 5px 5px #b1b0b0;
	border-top-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #D8D8D8;
	border-left-color: #D8D8D8;
	}
.support h3 {
	margin-top: -20px;
	text-align: center;
	padding-top: 20px;
}
.smilepix_client {
	width: 55%;
	margin-left: 200px;
	background-color: #FFF;
	margin-bottom: 20px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	box-shadow: 5px 5px 5px #b1b0b0;
	border: thin solid #CCC;
	font-size: 1.1em;
	padding: 8px;
	text-align: center;
	}
.center_iframe {
	text-align: center;
	}
iframe {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
/* How To page */
table.how_to {
	margin-left: 50px;
	margin-top: 20px;
	width: 800px;
	}
table.how_to td {
	text-align: center;
	font-weight: bold;
	}
.align_left_table {
	text-align: left;
	}
.html_box_white {
	background-color: #FFF;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #999;
	padding-bottom: 20px;
	border-top-width: thin;
	border-right-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-left-color: #CCC;
	padding-top: 20px;
}
.html_box {
	font-size: 1.3em;
	font-weight: normal;
	color: #666;
	line-height: 1.5em;
	text-align: justify;
	padding-right: 20px;
	padding-left: 20px;
}
.html_box2 {
	font-size: 1.3em;
	font-weight: normal;
	color: #666;
	line-height: 1.3em;
	text-align: justify;
	margin-top: 10px;
	padding-right: 20px;
	padding-left: 20px
}
.html_box_image {
	text-align: center;
}
.box_home {
	font-size: 1em;
	line-height: 1.3em;
	text-align: justify;
	font-family: Arial, Helvetica, sans-serif;
}
.box_home h4 {
	font-size: 1.4em;
	text-align: center;
	color: #00C;
	font-variant: small-caps;
}
.box_home_gray {
	background-color: #F1F1F1;
	border: thin solid #666;
	padding-top: 10px;
	margin-top: 10px;
	padding-left: 5px;
	margin-bottom: 10em;
	-moz-border-radius: 5px;
	border-radius: 5px;
	text-align: left;
	padding-right: 10px;
}
.box_home_gray li {
	line-height: 1.3em;
}
.learn_more {
	color: #00C;
	text-align: right
	}
.li_indent {
	margin-left: 17px;
}
.box_indent {
	margin-left: 17px;
}
.front_page_video {
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 20px;
	margin-top: 30px;
	}
.front_page_video h3 {
	text-align: center;
	margin-top: 10em;
	}
/* Login form */
table.login {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: .9em;
	font-weight: bold;
	color: #333;
	background-color: #CCC;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: inset 0px 5px 5px #eee;
	-moz-box-shadow: inset 0px 5px 5px #eee;
	box-shadow: inset 0px 5px 5px #eee;
	border: thin solid #666;
	text-align: center;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	}
table.login td {
	border: thin solid #666;
	}
.login_container {
	text-align: center;
	}
.text-align-container {
  display: flex;
}
.login_name {
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 1em;
	color: #666;
	text-align: center;
	margin-top: -20px;
	margin-bottom: 0px;
	}
/*Order table*/

table.order_frame {
	margin-top: 5px;
	border: 1px solid #bfbab4;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: inset 0px 5px 5px #eee;
	-moz-box-shadow: inset 0px 5px 5px #eee;
	box-shadow: inset 0px 5px 5px #eee;
	padding-top: 10px;
	padding-right: 8px;
	padding-left: 10px;
	padding-bottom: 10px;
}
table.order_top {
	font-size: 1em;
	background-color: #FFF;
	width: 675px;
	border: 1px solid #bfbab4;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: inset 0px 5px 5px #eee;
	-moz-box-shadow: inset 0px 5px 5px #eee;
	box-shadow: inset 0px 5px 5px #eee;
	padding-top: 3px;
	padding-right: 4px;
	padding-left: 4px;
}
table.order_top th {
	background-color: #CCC;
	padding-top: 3px;
	padding-right: 6px;
	padding-bottom: 3px;
	padding-left: 6px;
}
table.order_top td {
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #CCC;
	padding-top: 3px;
	padding-right: 3px;
	padding-left: 3px;
}
.blue {
	color: #03F;
